class i_wall extends fi_xt
{
public double[] func(double x,double t)
{double Ti=20.0;
double Ts=100.0;
double alfa=17.7e-4;
double T=Ts+(Ti-Ts)*Mathd.erf(x/(2*Math.pow((alfa*t),0.5)));
double a[]=new double[2];
a[0]=T;
a[1]=0;
return a;
}	
}
public class timeplot_ntest
{
public static void main(String args[]) 
  {
 i_wall ff=new i_wall();
  timeplot_n p=new timeplot_n(ff,0.0,1.0,0.05,0.1,1000.0,10.0,0.5);
  p.start();
  }
} 